uuid: a3502a34-cb4f-4c2f-a98e-1f2a83be1049
langcode: cs
status: true
dependencies:
  module:
    - media
_core:
  default_config_hash: DfnEMsmgYAEc39YL-JZSdPgjdJ-syVAVRgHdmQoFDM8
id: media.csgov_document_download
label: 'Document download'
description: ''
targetEntityType: media
cache: true
